﻿body{font-family:tahoma, arial, sans-serif; font-size:14px;color:#4A4A4A; margin:0px;background-color:#F6F6FF;}

img{border:0px;margin:5px 15px 5px 0px;float:left}
.all{margin:0px auto;width:939px;position:relative;}

.all_404{margin:0px auto;width:939px;position:relative;height:800px;}
.error{font-size:40px;color:#154AA0;padding-top:25px;margin:0px;font-weight: bold;float:left;}
.er404{font-size:40px;color:#7D7D7D;padding:25px 10px 20px 15px;margin:0px;font-weight: bold;float:left;}
.ofi_404{color: #000;font-weight: normal;}
.ofi_404 ul li{list-style:none;background:url("/desimages/li1.gif") left 5px no-repeat;padding-left:15px;margin-top:10px}

.all_first{margin:0px auto;width:949px;position:relative;padding-bottom:20px}
.clear{clear:both;font-size:1px}
h1{font-size:20px;color:#FB8F0F;padding:0px 0px 15px;margin:0px;font-weight:normal}
h2{font-size:16px;color:#F19300;padding:10px 0px 15px;margin:0px;font-weight:normal;}
h3{margin:0px;padding:15px 0px 10px}
p+h2, p+h3{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}

p{margin:0px 0px 15px}
a{text-decoration:underline;color:#1051BC}
a:hover{text-decoration:none;color:#F19300}
a[name]{color:#4F4F4F;text-decoration:none}

hr{background-color:#C6E2C4;height:1px;border:0px}

ol{margin:15px 0px 15px 30px;padding:0px}
ol li{margin:0px;padding:0px;padding-bottom:10px}
ul{margin:15px 0px 15px 15px;padding:0px}
ul li{list-style:none;background:url("/desimages/li1.gif") left 5px no-repeat;padding-left:15px;margin-top:10px}
ul li:first-child{margin-top:0px}
/*.ofi ul li{list-style:none;background:url("/desimages/li1.gif") left 5px no-repeat;padding-left:15px;margin-top:10px}*/

table{border:0px;border-collapse: collapse;margin:15px 0px}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th{background:url("/desimages/table_th_bkgr.gif") repeat-x #C5E2C2 bottom;border-left:1px solid #C6E2C4;text-align:center;padding:15px}
td{border-bottom:1px solid #C6E2C4;border-left:1px solid #C6E2C4;background-color:#F3F3F3;padding:15px}
th:first-child, td:first-child{border-left:0px}


.bk_picture{background-image:url('/desimages/all_bkgr.jpg');background-repeat:no-repeat;background-position:50% bottom;float:none}
.top_blue{background-color:#154AA0;height:64px}
.top_flag{height:9px;background:url("/desimages/flag.gif") repeat-x}
.min_logo{width:301px;height:105px;position:absolute;background-color:#fff;left:9px;background:url("/desimages/min_logo.png") no-repeat;z-index:100;overflow:hidden}
.min_logo a{display:block;width:301px;height:105px;}
.min_logo:hover{background:url("/desimages/min_logo_hover.png") no-repeat;width:308px;height:109px;left:5px;}
.gerb{float:left;margin:0px;padding:0px;max-width:100px;max-height:105px}
.gerb_title{float:right;margin:0px 1px 0px 0px;padding:0px;max-width:200px;max-height:105px}
.min_logo:hover .gerb{margin-left:4px}
.min_logo:hover .gerb_title{margin-right:-3px}
.gos_logo{width:36px;height:35px;background:url("/desimages/gos_logo.png") no-repeat;position:absolute;top:8px;left:322px}
.gos_logo:hover{background:url("/desimages/gos_logo_hover.png") no-repeat}
.langs{float:right;margin-top:11px;font-family:tahoma;font-size:11px}
.lang_item, .ti_item{height:19px;color:#fff;float:left;margin-left:5px;padding:0px 5px}
.lang_item:hover, .lang_item_sel, .ti_item:hover, .ti_item_sel{background-color:#F3A319}
.lang_item_sel span, .ti_item span{margin-top:2px;display:block}
.lang_item a, .ti_item a{color:#fff;text-decoration:underline;margin-top:2px;display:block}
.lang_item a:hover, .ti_item a:hover{text-decoration:none}
.top_icons{float:right;margin-right:25px;margin-top:11px;font-family:tahoma;font-size:11px}
.ti_item{height:21px}
.ti_item img{float:none;margin:0px}
.soc_icon{float: left;margin-right: 18px;position: relative;top: -1px;}

.top_picture{font-size:1px}
.top_picture img{margin:0px;padding:0px;float:none}

/*.top_menu_right, .top_menu_left, .top_menu_left_hover{float:left;height:45px;width:5px;background-repeat:no-repeat}
.top_menu_right{background-image:url("/desimages/menu_right.png")}
.top_menu_left{background-image:url("/desimages/menu_left.png")}
.top_menu_left_hover{background-image:url("/desimages/menu_left_hover.png")}
.top_menu_line{background:url("/desimages/menu_bkgr.png") repeat-x; height:45px;color:#fff;font-family:tahoma;~float:left;~width:929px;border-radius:0px 0px 4px 5px}*/
.top_menu_line{background:url("/desimages/menu_bkgr.png") repeat-x; height:45px;color:#fff;font-family:tahoma;;border-radius:0px 0px 4px 5px}
.top_menu_line a{color:#fff;text-decoration:none}
.top_menu_line a:hover{text-decoration:none}
/*.top_menu_main{max-width:670px;overflow:hidden;float:left}*/
.top_menu{list-style:none;padding:0px;margin:0px;font-size:14px;max-width:800px;border-radius:0px 0px 0px 4px}
.top_menu li{float:left;height:45px;border-right:1px solid #134BA6;border-left:1px solid #366BC2;padding:0px;margin:0px;position:relative;z-index:100;background:none;}
.top_menu li:hover{background:url("/desimages/menu_hover_bkgr.png") repeat-x;border-right:1px solid #D69636;border-left:1px solid #F8B558}
.top_menu_sel{background-image:url("/desimages/menu_hover_bkgr.gif")!important;background-repeat:repeat-x;background-position:top;border-right:1px solid #D69636!important;border-left:1px solid #F8B558!important;}
.top_menu li:first-child{border-left:0px!important;border-radius:0px 0px 0px 4px}
.top_menu li:last-child{border-right:0px;}
.top_menu li a{display:block;padding:13px 15px 0px}

.top_menu_second{width:230px;position:absolute;z-index:30;top:45px;display:none;left:0px;margin:0px;padding:0px;}
.top_menu_second li{float:none;background:url("/desimages/tms_bkgr.gif") repeat-x top #4672BB;border:0px;padding:13px 10px 10px 20px;margin:0px;height:auto}
.top_menu_second li:hover{background:url("/desimages/menu_hover_bkgr.gif") repeat-x bottom #FAC07B;border:0px}
.top_menu_second_sel{background:url("/desimages/menu_hover_bkgr.gif") bottom #FAC07B repeat-x!important;}
.top_menu_second li a{padding:0px}
.top_menu_second li:first-child{border-radius:0px}
/*.top_menu li:first-child .top_menu_second{left:-5px}*/
.top_menu li:hover .top_menu_second{display:block}

.search{float:right;background:url("/desimages/search_delimiter.gif") no-repeat left;height:45px;margin-right:5px}
.search_str{width:192px;height:17px;padding:0px;margin:13px 11px 0px 14px;border:1px solid #4D78C2;float:left;background:#215CBE;color:#fff;font-size:12px;font-style:italic }
.search_str:active{background:url("/desimages/search_bkgr.gif") repeat-x}
/*.search_form_btn{float:left;width:16px;height:17px;margin:14px 5px 0px 0px}*/

/**************/
.sb-search {position: absolute;right: 0;width: 0%;min-width: 24px;height: 36px;float: none;overflow: hidden;-webkit-transition: width 0.5s;-moz-transition: width 0.5s;transition: width 0.5s;-webkit-backface-visibility: hidden;z-index: 87897;}
.sb-search-input {position: absolute;right: 0;width: 205px;height: 17px;padding: 0px 0px 0px 10px;margin: 12px 32px 0 0;border: 1px solid #4D78C2;/*float: left;*/background: #215CBE;color: #fff;font-size: 12px;font-style: italic;}
.style_form_search_icon {padding-top: 3px;}
.sb-search-input::-webkit-input-placeholder {color: #fff;}
.sb-search-input:-moz-placeholder {color: #fff;}
.sb-search-input::-moz-placeholder {color: #fff;}
.sb-search-input:-ms-input-placeholder {color: #fff;}
.sb-icon-search,.sb-search-submit  {width: 29px;height: 24px;display: block;position: absolute;right: 0;padding: 0;margin: 0;cursor: pointer;background: none;top:13px;}
.sb-search-submit {background: #fff; /* для IE */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */filter: alpha(opacity=0); /* IE 5-7 */opacity: 0;color: transparent;border: none;outline: none;z-index: -1;}
.sb-icon-search {float: left;width: 16px;height: 17px;margin: 0 9px 0px 0px;}
.sb-icon-search img{margin: 0 0 0 2px;float: none}
.sb-search.sb-search-open,.no-js .sb-search {width: 260px;}
.sb-search.sb-search-open .sb-icon-search,.no-js .sb-search .sb-icon-search {z-index: 120;}
.sb-search.sb-search-open .sb-search-submit,.no-js .sb-search .sb-search-submit {z-index: 90;}
/***************/
.left_part{width:635px;float:left;margin-top:15px}
.right_part{width:300px;float:right;margin-right:5px;margin-top:15px}

.slider_shadow_left{float:left;width:5px;height:244px;background:url("/desimages/slider_shadow_left.png") no-repeat}
.slider_shadow_right{float:left;width:5px;height:244px;background:url("/desimages/slider_shadow_right.png") no-repeat}
.slider_news{width:618px;float:left;height:244px;border:1px solid #B4C7E4;border-radius:4px;position: relative;}
.slider2{position: absolute; bottom: 0;}
#slider_img{float:left;border-radius:4px 0px 0px 4px;margin:0px;width:264px;position:relative;z-index:10}
/*.slider_img{float:left;border-radius:4px 0px 0px 4px;margin:0px;width:264px;position:relative;z-index:10}
.slider_img img{margin:0px;}*/
.slider_items{float:left;width:354px;position:relative}
.slider_item{font-size:13px;font-family:tahoma;color:#313131;height:74px;background:url("/desimages/slider_item_bkgr.gif") repeat-x;position:relative}
.slider_item:first-child{border-radius:0px 4px 0px 0px}
.slider_item a{display:block;padding:13px 10px 10px 15px;overflow:hidden;text-decoration:none;color:#313131}
.slider_item a:hover{text-decoration:none}
.slider_item_sel{background:url("/desimages/slider_item_sel_bkgr.gif") repeat-x;}
.slider_item_sel a{color:#fff}
.slider_arrow{background:url("/desimages/slider_arrow.png") no-repeat;position:absolute;left:-16px;top:19px;width:16px;height:36px;display:none;z-index:99}
.slider_item_sel .slider_arrow{display:block}
.slider_all{background-color:#154AA0;height:26px;text-align:right;border-radius:0px 0px 4px 0px;position: absolute; bottom: 0;right: 0;float:right;width:355px;}
.slider_all a{margin-right:10px;background:url("/desimages/slider_all.gif") no-repeat right; color:#fff;font-size:14px;font-family:tahoma;top:4px;padding-right:20px; position:relative;text-decoration:none}
.slider_all a:hover{text-decoration:underline}

.blocks_top, .blocks, .blocks_bottom{width:620px;margin-left:5px;}
.blocks_top{margin-top:20px;background:url("/desimages/blocks_top.png") no-repeat; height:5px;font-size:1px}
.blocks_bottom{background:url("/desimages/blocks_bottom.png") no-repeat;height:5px;font-size:1px}
.blocks{background:url("/desimages/blocks_center.png") repeat-y;font-family:tahoma;font-size:13px;color:#434343}
.blocks a{color:#4F6C9D;text-decoration:none}
.blocks a:hover{text-decoration:underline;color:#FB8F0F}
.block_item{margin:13px 15px 15px 20px;float:left;width:265px}
.block_item:first-child{margin-right:35px}
.blocks_title{color:#FB961F;margin:0px;padding:0px 0px 13px 0px;font-size:18px;font-family:tahoma}
.block_item ul{margin:0px;padding:0px;}
.block_item ul li{margin:0px;padding:0px;background:url("/desimages/blocks_ul_item.gif") no-repeat left 11px;}
.block_item ul li a{display:block;padding:5px 0px 5px 18px;background:url("/desimages/blocks_ul_line.gif") no-repeat top;}
.block_item ul li:first-child a{background:none}
.bold_title{font-weight: bold}
.fp_video_prev{float:left;margin:0px 9px 5px 0px}
.fp_video_title{font-size:12px}
.fp_video_date{font-size:12px;color:#F99B2B;margin-top:15px}
.fp_video_see{clear:both;margin-top:15px}
.fp_video_see a{font-size:13px;padding-top:3px;text-decoration:underline;display:block}
.fp_video_see a:hover{text-decoration:none}

.bottom_menu {padding-top:15px;font-size: 12px;font-family:tahoma}
.bm_title{font-size:18px;color:#F9941C;}
.bottom_menu ul {width: 290px;margin-left: 5px;margin-right:15px;float: left;padding:0px;margin-top:20px}
.bottom_menu ul li {list-style: none;	background: url(/desimages/bm_point.gif) no-repeat left 5px;padding: 0 0 10px 13px;margin:0px}
.bottom_menu a {color: #696E71;text-decoration: none;}
.bottom_menu a:hover {text-decoration: underline;color:#F3A319}

.footer {padding-bottom: 20px;padding-top:10px;font-size: 12px;font-family: tahoma;color: #585858;border-top:3px solid #7CA3E6}
.footer a {color: #F9941C;text-decoration: underline;}
.footer a:hover {text-decoration: none;}
.footer_left{float:left;width:400px}
.footer_right{float:right;text-align:right;width:400px}

.one_block_top{height:5px;background:url("/desimages/one_block_top.png") no-repeat}
.one_block_bottom{height:5px;background:url("/desimages/one_block_bottom.png") no-repeat;margin-bottom:20px}
.one_block_center{background-color:#fff;border-left:1px solid #B4C7E4;border-right:1px solid #B4C7E4;padding:10px 10px 10px 20px;position:relative}
.one_block_center_smenu{background-color:#fff;border-left:1px solid #B4C7E4;border-right:1px solid #B4C7E4;padding:10px 10px 10px 20px;position:relative;color:#F9941C;font-family:tahoma;font-size:18px}
.one_block_center_smenu a{color:#F9941C;text-decoration:none}
.one_block_center_smenu a:hover{text-decoration:underline}
/*.one_block_bottom_blue{background:url("/desimages/one_block_bottom_blue.png") no-repeat;margin-bottom:20px;height:5px;}*/
/*.one_block_bottom_blue:hover{background:url("/desimages/one_block_bottom_blue_hover.png") no-repeat #F4A82B;color:#fff}*/
.one_block_bottom_menu{background:#154AA0;border-left:1px solid #B4C7E4;border-right:1px solid #B4C7E4;border-bottom:1px solid #B4C7E4;border-radius:0px 0px 4px 4px;margin-bottom:20px}
.one_block_top_blue{height:5px;background:url("/desimages/one_block_top_blue.png") no-repeat}
.one_block_center_bb{background-color: #fff;background-image:url('/desimages/fp_opros_bkgr.gif');background-position:0px 38px;background-repeat:repeat-x; border-left:1px solid #4972B5;border-right:1px solid #4972B5;position:relative;min-height:138px}
.one_block_bottom_bb{height:5px;background:url("/desimages/one_block_bottom_bb.png") no-repeat;margin-bottom:20px;}


.inf_title{font-family:tahoma;font-size:12px;color:#164DA6;font-weight:bold;clear:both;float:left;margin-right:5px;margin-bottom:7px}
.inf_content{font-family:tahoma;font-size:12px;float:left;color:#313131;margin-bottom:7px}
.inf_content a{color:#154BA3;text-decoration:underline}
.inf_content a:hover{color:#FF9D00;text-decoration:underline}
.inf_text{clear:both;font-family:tahoma;font-size:12px;color:#313131;margin-bottom:10px;line-height:16px;}
.inf_text a{color:#154BA3;text-decoration:underline}
.inf_text a:hover{color:#FF9D00;text-decoration:underline}

.min_block{min-height:250px}
.min_fio{width:155px;color:#2658AA;font-family:tahoma;font-size:14px;font-weight:bold;margin-bottom:15px;position:relative;z-index:100}
.min_position{width:130px;color:#456BAC;font-family:tahoma;font-size:12px;margin-bottom:10px;position:relative;z-index:100}
.min_photo{position:absolute;bottom:0px;right:0px;z-index:10;font-size:1px}
.min_photo img{float:none;margin:0px;padding:0px}
.min_menu{width:100px;list-style:none;margin:0px;padding:0px;position:relative;z-index:100}
.min_menu li{background:url("/desimages/min_menu_arrow.png") no-repeat right;height:19px;margin:0px 0px 5px 0px;padding:0px;overflow:hidden}
.min_menu li a{display:block;margin-right:7px;background-color:#DAE5F9;color:#0A52C5;text-decoration:none;height:19px;padding-left:5px;padding-top:2px}
.min_menu li:hover{background:url("/desimages/min_menu_arrow_hover.png") no-repeat right;}
.min_menu li:hover a{background-color:#F4A728;color:#fff;text-decoration:none}

.blue_min_menu{list-style:none;margin:0px;padding:0px;background:#154AA0;font-family:tahoma;font-size:13px;border-radius:0px 0px 4px 4px}
.blue_min_menu li{margin:0px;padding:8px 30px 10px 10px;text-align:right;background:url("/desimages/blue_min_menu_item.gif") no-repeat 273px 50%;border-top:1px solid #3F6BB3;color:#fff}
.blue_min_menu li:first-child{border:0px}
.blue_min_menu li a{color:#fff;text-decoration:none}
.blue_min_menu li a:hover{text-decoration:none}
.blue_min_menu li:hover{background:url('/desimages/blue_min_menu_item_hover.gif') no-repeat 273px 50% #F4A82B;}

.right_banners{margin-bottom:20px}
.right_banners div{margin-top:10px}
.right_banners div:first-child{margin-top:0px}
.right_banners img{float:none;margin:0px;padding:0px}

.fp_opros_title{background:#7CA3E6;padding:4px  0px 10px 54px;color:#fff;font-family:tahoma;font-size:20px}
.fp_opros_question{background:url('/desimages/fp_opros_question_left.gif') repeat-y left #fff;border-bottom:1px solid #CAD0DB;font-family:tahoma;font-size:14px; position:relative;top:-7px;margin-left:26px;color:#04276C;padding:10px 10px 10px 13px}
.fp_opros_item{background:url("/desimages/fp_opros_item.png") no-repeat;width:34px;height:35px;position:absolute;left:12px;top:4px}
.fp_opros{margin:0px;padding:5px 0px 10px 48px;font-family:tahoma;font-size:14px;color:#04276C}
.fp_opros label{display:block;margin-top:15px}
.fp_opros label:first-child{margin-top:0px}
.fp_opros_btn{margin-left:140px;margin-top:5px}

.fp_vacancy{background:url("/desimages/fp_vacancy_bkgr.png") repeat-x #7CA3E6;border-radius:4px;margin-bottom:20px}
.fp_vac_item{float:left;margin-left:7px;margin-right:2px;font-size:1px;margin-top:2px}
.fp_vac_item:hover{cursor:pointer}
.fp_vac_item img{margin:0px;}

.fp_banners{position:relative;padding-bottom:45px}
.fp_ban_bkgr{position:absolute;top:13px;background-color:#fff;height:61px;opacity:0.4;width:100%;filter: alpha(opacity=40)}
.fp_ban_item{float:left;margin-left:19px}
.fp_ban_item:first-child{margin-left:0px}
.fp_ban_item img{margin:0px;float:none;}

.left_part_second_all{width:621px;margin-top:14px;float:left;margin-bottom:20px}
.left_part_second_top{height:5px;background:url("/desimages/left_part_second_top.png") no-repeat;font-size:1px}
.left_part_second_bottom{height:5px;background:url("/desimages/left_part_second_bottom.png") no-repeat;font-size:1px;margin-bottom:30px}
.left_part_second{border-left:1px solid #B4C7E4;border-right:1px solid #B4C7E4;background-color:#fff;color:#4A4A4A;padding:12px 15px 20px 18px}
.taxonomy{font-size:12px;font-family:tahoma;color:#7D7D7D;padding-bottom:15px}
.taxonomy a{color:#7D7D7D;text-decoration:underline}
.taxonomy a:hover{text-decoration:none}

.sp_menu{border:1px solid #BAC9E3;border-radius:4px;list-style:none;font-family:tahoma;font-size:14px;margin:0px;padding:0px;margin-bottom:20px}
/*.sp_menu li:first-child .sp_menu_second{border-radius:4px 4px 0px 0px}*/
.sp_menu li{padding:0px;margin:0px;background:url("/desimages/sp_menu_item_bkgr.gif") repeat-x top #E3E2E7;padding:12px 25px}
.sp_menu li:hover, .sp_menu_selected{background:url("/desimages/sp_menu_item_hover_bkgr.gif") repeat-x top #E9A63E !important}
.sp_menu a{color:#214276;text-decoration:none;}
.sp_menu li:hover a, .sp_menu_selected a{text-decoration:none;color:#fff;}
.sp_menu li:first-child{border-radius:4px 4px 0px 0px}
.sp_menu li:last-child{border-radius:0px 0px 4px 4px}
/*.sp_menu li:first-child a{border-radius:4px 4px 0px 0px}
.sp_menu li:last-child a{border-radius:0px 0px 4px 4px}*/
.sp_menu_second{margin:12px -25px -12px -25px;padding:0px;border-radius:0px;background-color:#FFDFAD}
.sp_menu_second li{background:url("/desimages/sp_menu_second_item.gif") no-repeat top right;padding-left:45px;}
.sp_menu_second a{color:#214276}
.sp_menu li:hover .sp_menu_second a{color:#214276}
.sp_menu_second li:hover a{color:#fff!important}
.sp_menu_second li:first-child{border-radius:0px;background:none}
.sp_menu_second li:last-child{border-radius:0px;}
.sp_menu li:last-child .sp_menu_second{border-radius:0px 0px 4px 4px}
.sp_menu li:last-child .sp_menu_second li:last-child {border-radius:0px 0px 4px 4px}
.sp_menu_second_selected{background:url("/desimages/sp_menu_item_hover_bkgr.gif") repeat-x top #E9A63E !important}
.sp_menu_second_selected a{color:#fff!important}
/*.sp_menu_second li:last-child ul li:last-child{border-radius:0px 0px 4px 4px}*/

.min_h2{font-size:16px;color:#164CA4;padding:10px 0px 15px;margin:0px;font-weight:normal;}
.dolzhnost{color:#164FAA;margin-top:10px;display:block}
.inner_menu{float:left;font-size:12px}
.print_version, .print_version_news{text-align:right;font-size:12px;font-family:arial}
.print_version{float:right;width:300px;}
.print_version a, .print_version_news a{padding-left:37px;background:url("/desimages/print_version.png") no-repeat left;padding-top:5px;padding-bottom:5px}

.news_item{margin-bottom:15px;position:relative;padding-bottom:15px;background:url("/desimages/dots.png") repeat-x bottom}
.news_item img{float:left;margin:2px 15px 5px 0px;z-index:10;width:110px}
.news_date{position:absolute;left:0px;top:2px;height:19px;background:url('/desimages/news_date_item.png') no-repeat right top; padding:0px 7px 0px 0px; font-size:12px;font-weight:bold;color:#fff;overflow:hidden}
.news_date span{background-color:#0E51BC;padding-top:2px;display:block;padding-left:5px;padding-bottom:3px;padding-right:3px}
.news_item a{color:#214276;text-decoration:none}
.news_item a:hover{color:#F19300;text-decoration:underline}

.pages{text-align:right;font-size:12px;font-family:tahoma;margin-bottom:15px}
.pages a{padding:2px 3px;margin-left:3px}
.pages a:hover, .pages_sel{background-color:#7CA3E6;color:#fff;text-decoration:none}
.pages_prev, .pages_next{background-repeat:no-repeat;background-position:3px;padding-left:8px!important;padding-right:8px!important}
.pages_prev{background-image:url("/desimages/pages_prev.png");}
.pages_next{background-image:url("/desimages/pages_next.png");}

.news_img_date{position:relative;float:left;margin:2px 15px 5px 0px}
.news_img_date img{margin:2px 0px 0px;float:none;padding:0px}
.news_img_date+h2{padding-top:0px}
.news_source{font-size:12px;}
.more_news{background:url("/desimages/dots.png") repeat-x top;font-size:12px;margin-top:15px;padding-top:10px}
.more_news_date{font-size:14px;margin-top:15px}
.more_news a{color:#1051BC;text-decoration:none}
.more_news a:hover{text-decoration:underline;color:#F19300}
.more_news_all{text-align:right;font-size:12px;margin-top:20px;}
.more_news_all a{text-decoration:underline}
.more_news_all a:hover{text-decoration:none}

.sitemap{margin:0px 0px 0px 20px;padding:0px;font-family:arial}
.sitemap li{font-weight:bold;margin-top:25px}
.sitemap li:first-child{margin-top:0px}
.sitemap a{color:#000;text-decoration:none}
.sitemap a:hover{color:#FF9C00;text-decoration:underline}
.sitemap ul{list-style:none;margin:10px 0px 0px;padding:0px;font-size:12px}
.sitemap ul li{background:none;padding:0px;margin-top:5px;font-weight:normal;}
.sitemap ul a{background:url("/desimages/sitemap_item.gif") no-repeat left 5px;padding-left:10px}
.sitemap ul a:hover{background:url("/desimages/sitemap_item_hover.gif") no-repeat left 5px;}
.sitemap ul ul{margin-left:15px;margin-bottom:10px}

.video_item{background:url("/desimages/line.png") no-repeat bottom left;padding-bottom:10px;margin-bottom:10px}
.video_item img{float:left;margin:0px 15px 5px 0px;padding:0px}
.video_date{margin-bottom:5px;padding-top:1px}
.video_date span{background:#7CA3E6;padding:2px 5px;color:#fff;}
.video_item a{}

/*Для интернет-приемной*/
.line {background: url("/desimages/dots.png") repeat-x scroll center bottom transparent;display: block;padding: 5px 0 5px 18px;}
.int_rec{font-size:16px;color:#164CA4;padding:20px 0px 15px;margin:0px;font-weight:normal;}
/*Для предприятий*/
.predpr{width:265px;}
.predpr ul {margin: 0;padding: 0;}
.predpr ul li{list-style:none;background:url("/desimages/li1.gif") no-repeat scroll left 11px transparent;padding:0;margin: 0;}
.predpr ul li a{display:block;text-decoration: none;padding:7px 0px 7px 18px;background:url("/desimages/blocks_ul_line.gif") no-repeat bottom;color: #000;}

/*voting*/
.vote_block{background-color:#FDFDFD;border-bottom:1px solid #AEAEAE;border-left:1px solid #AEAEAE;border-right:1px solid #AEAEAE;}
.vote_block form{margin:0px;padding:0px;}
.vote_bg{background:#E1E9EF url("/images/design/vote/vote_bg.gif") repeat-x left top;}
.vote_bg img{float:left;margin-right:13px;}
.vote_t{padding:9px 13px 14px 0px;}
.vote_answ{padding:5px 10px 0px 11px;}
.vote_radio{float:left;margin:2px 13px 0px 0px;width:24px;}
.vote_answ_t{float:left;width:180px;padding-top:13px;}
.vote_button_bl{margin-top:28px;padding:9px 0px 10px 66px;background:#E7E7E7 url("/images/design/vote/persona_author_bg.gif") repeat-x top left;border-top:1px solid #AEAEAE;}
.vote_button{float:left;width:95px;}
.vote_button input{border:0px;width:95px;margin:0px;padding:0px 6px 3px 6px;font-size:12px;color:#fff;height:22px;background:#434444 url("/images/design/vote/button_bg.gif") repeat-x left top;}
.vote_inner{font-size:14px;font-weight:bold;padding:18px 0px 7px 0px;}
.vote_inner_date{color:#8E8E8E;font-size:11px;padding-bottom:7px;}
.vote_answ_bg{height:17px;float:left;background-color:#154AA0;}
.vote_answ_sc{position:relative;margin-top:13px;float:left;width:238px;height:17px;border:1px solid #E6EDF3;}
.vote_inner_answ{float:left;color:#004774;font-weight:bold;width:200px;margin:10px 20px 0px 0px;}
.vote_answ_per{padding-top: 13px;padding-left: 10px;}
.vote_inner_hr{border-top:1px solid #C6C6C6;margin:21px 0px 5px 0px;}

/*Результаты поиска*/
.res_found{margin-top:10px;margin-bottom:20px}
.res_ref{padding-bottom: 10px;}
.res_number{color:#fff;width:31px;float:left;height:20px}
.res_number span{padding-left:5px;}
/*.res_item_a{color:#282828;font-size:16px;font-weight:bold;padding-bottom:8px;text-decoration:none}
.res_item_a:hover{color:#045900;text-decoration:underline}
.res_item_a b, .search_item_text b{background-color:#D4E1D2;padding:0px 3px;font-weight:normal;}*/

/*ПРЕСС-ЦЕНТР*/
.ps_item{margin-bottom:15px;position:relative;font-size:12px;color:#4A4A4A}
.ps_item img{float:left;margin:2px 15px 5px 0px;z-index:10;width:163px}
.ps_date{position:absolute;left:0px;top:2px;height:19px;background:url('/desimages/news_date_item.png') no-repeat right top; padding:0px 7px 0px 0px; font-size:12px;font-weight:bold;color:#fff;overflow:hidden}
.ps_date span{background-color:#0E51BC;padding-top:2px;display:block;padding-left:5px;padding-bottom:3px;padding-right:3px}
.ps_item a{color:#32558F;text-decoration:none;display:block;font-size:14px;margin-bottom:15px;}
.ps_item a:hover{color:#F19300;text-decoration:underline}
.all_docs{text-align:right;font-size:12px}

.ps_title{font-size:20px;color:#FB8F0F;padding:0px 0px 15px;margin:0px;font-weight:normal}
.in_smi_item{margin-bottom:25px}
.in_smi_item img{float:left;margin:0px 7px 5px 0px}
.in_smi_date{height:19px;background:url('/desimages/news_date_item.png') no-repeat right top; padding:0px 7px 0px 0px; font-size:12px;font-weight:bold;color:#fff;overflow:hidden;width:85px;margin-bottom:10px}
.in_smi_date span{background-color:#0E51BC;padding-top:2px;display:block;padding-left:5px;padding-bottom:3px;padding-right:3px}
.in_smi_item a{text-decoration:none}
.in_smi_item a:hover{text-decoration:underline}


.pr_smi{margin:0px;padding:0px;font-size:16px}
.pr_smi li{margin:0px;padding:0px;background:url("/desimages/pr_smi_item.gif") no-repeat left 17px;}
.pr_smi li a{display:block;padding:10px 0px 10px 15px;background:url("/desimages/pr_smi_line.gif") no-repeat top;text-decoration:none}
.pr_smi li a:hover{text-decoration:underline}
.pr_smi li:first-child a{background:none}

.pr_inf_title, .pr_inf_title_blue{font-family:tahoma;font-size:14px;color:#164DA6;font-weight:bold;clear:both;margin-right:5px;}
.pr_inf_title{float:left;margin-bottom:2px}
.pr_inf_content_blue{font-family:tahoma;font-size:14px;color:#456BAC;margin-bottom:7px;}
.pr_inf_content{font-family:tahoma;font-size:14px;float:left;color:#313131;margin-bottom:2px}
.pr_inf_content a{color:#313131;text-decoration:underline}
.pr_inf_content a:hover{color:#FF9D00;text-decoration:none}

.pr_video_block_title{background:#7CA3E6;padding:4px  0px 10px 54px;color:#fff;font-family:tahoma;font-size:20px}
.pr_video_title{background-color: #fff;font-family:tahoma;font-size:14px; position:relative;top:-7px;margin-left:28px;color:#04276C;padding:10px 10px 10px 13px}
.pr_video_title a{color:#04276C;text-decoration:none}
.pr_video_title a:hover{color:#F19300;text-decoration:underline}
.pr_video_item{background:url("/desimages/pr_video_item.png") no-repeat;width:36px;height:35px;position:absolute;left:12px;top:4px}
.pr_video_prev{font-size:1px}
.pr_video_prev img{width:270px;margin:0px 0px 0px 28px;position:relative;top:-7px;float:none}
.pr_video_shadow{background:url("/desimages/pr_contest_shadow.png") bottom repeat-x;font-size:1px; position:relative;top:-7px;margin-left:28px;height:4px}
.pr_contest_item{background:url("/desimages/pr_contest_item.png") no-repeat;width:36px;height:35px;position:absolute;left:12px;top:4px}

/*Руководство*/
.rukovodstvo_h2{font-size:16px;color:#F19300;padding:7px 0px 10px;margin:0px;font-weight:bold;}
.rukovodstvo_h2 a{text-decoration:underline;color:#164CA4;}
.rukovodstvo_h2 a:hover{text-decoration:none}
.rukovodstvo_photo{width:163px;float:left;margin:20px 18px 5px 0px;padding:0px}
.rukovodstvo_phones{background:url("/desimages/dots.png") repeat-x top;padding-top:15px;margin-top:10px;line-height:1.5}
.rukovodstvo_phones b{color:#164DA6}
.rukovodstvo_photo + .rukovodstvo_info{float:left;width:400px;}
.rukovodstvo_info{margin-top:10px}

/* Структура */
.str_head { background-color: #b4c6e4; width: 193px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; float: left; padding: 13px 12px 20px 8px; margin-bottom: 10px;}
.structure { float: right; width: 373px; margin-bottom: 10px;}
.str_head a {  font-size: 14px; font-weight: bold; display: list-item;list-style: none; background: url(/desimages/str_arrow.png) no-repeat 0 2px; padding-left: 20px; }
.str_head a:link, .str_head a:visited { text-decoration: underline; color:#164faa}
.str_head a:hover {text-decoration: none; color:#164faa}
.str_list{ margin: 0; padding: 0;}
.str_list li{border-top: 1px dotted #b4c6e4; padding:9px 15px 0px 22px; line-height: 14px;}
.str_list li:last-child {border-bottom: 1px dotted #b4c6e4;padding:9px 15px 9px 22px; line-height: 14px;}
.str_list li a:link, .str_list li a:visited{color:#35538f; text-decoration: none; font-size:12px;}
.str_list li a:hover {color:#f9941c; text-decoration: underline; font-size:12px;}
.str_list li{background: none;}

/************************************************
	      JCAROUSEL LITE		
************************************************/
#wrap {
	margin:0px auto;
/*background-image: url("/desimages/center_banners_bkgr.png");
background-repeat:no-repeat;
background-position:center 20%;*/
}

#list {
	height:89px;
	width: 1080px;
	margin:0px auto; 
}

.slider {
	float:left;
	left: -5000px; 
	margin:0px; 
	position:relative; 
	visibility:hidden;
        margin-left:33px;
}
	
.slider ul {
	height:89px;
	width:960px; 
}

.slider ul li {
padding:0 7px 0 8px;
margin-top:0px;
background:none;
}

.slider ul li img {
	cursor:pointer;
	height:89px; 
	padding-top:0px;
	width:205px;  
}

.prev {
	cursor:pointer; 
	float:left;
	padding-top: 18px;
	position: relative;
        left: 75px;
}

.next {
	cursor:pointer; 
	float:right; 
	padding-top:18px; 
	position: relative;
        right: 50px;
        /*left:5px;*/
}

/*Электронное обращение*/
.fb_form{padding:0px 15px 15px 20px;background-color:#fff;margin-top:-15px;}
.red{color:#ff0000}
.sub_title{clear:both;padding-top:20px;font-weight:bold;}
.fb_form label{clear:both;float:none;/*margin-top:20px;*/margin-right:20px}
.fb_form label span{font-size:12px;line-height:13px;}
.el_input{float:none;margin-bottom: 10px}
.el_input div{font-size:10px;line-height:11px;visibility:hidden;}
.el_input a{font-size:12px;padding-top:5px}
.fb_form input, .fb_form select, .fb_form textarea{display:block;margin-top:20px;border:1px solid #dcdcdc;padding:0px;}
.el_input div+input, .el_input div+select, .el_input div+textarea{margin-top:2px}
.fb_form input{height:22px;width:500px;}
.fb_form select{height:21px;width:478px;}
.fb_form textarea{width:472px;height:200px}
.fb_form p{clear:both;}
.sub_title+p{margin-top:10px}
.input_file{height:25px!important}
.fb_form iframe{float:left;width:150px;height:50px;margin-top:20px;margin-right:10px;}
.fb_form iframe img{width:150px;height:50px}
.fb_form iframe+.el_input{margin-top:17px}
.sendform{background:url("/desimages/fp_opros_vote_bkgr.jpg") no-repeat left top #fff;color:#FFF;text-transform:uppercase;float:left;margin-left:250px;margin-top:30px;height:30px!important;width:94px!important;border:0px!important;cursor:pointer; line-height:25px;  cursor:pointer;}
.sendform:hover{color:#FFF}
.fb_info{margin-top:15px;font-size:12px}
.code_red{margin-top:0px!important}
.code{width:137px!important}
.fb_form_no{color:#ff0000}
.fb_form_ok{color:#008b45}
@media screen and (min--moz-device-pixel-ratio:0){
    .top_menu{font-size: 13px;}
}
